=== debian/control ===
Source: linux-restricted-modules-oracle
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.11.0-1006-oracle (>= 6.11.0-1006.6) [amd64 arm64],
 linux-headers-6.11.0-1006-oracle-64k (>= 6.11.0-1006.6) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.183.06-0ubuntu6),
 nvidia-graphics-drivers-550-server (= 550.90.12-0ubuntu2),
 nvidia-graphics-drivers-560 (= 560.35.03-0ubuntu5),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/oracular

Package: linux-modules-nvidia-560-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-6.11.0-1006-oracle (= ${binary:Version}),
 ${nvk:nvidia-560},
Description: Extra drivers for nvidia-560 for the oracle flavour
 Install extra signed nvidia-560 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-560-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-open-6.11.0-1006-oracle (= ${binary:Version}),
 ${nvk:nvidia-560-open},
Description: Extra drivers for nvidia-560-open for the oracle flavour
 Install extra signed nvidia-560-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-server-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1006-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle flavour
 Install extra signed nvidia-535-server modules compatible with the oracle flavour.

Package: linux-modules-nvidia-535-server-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1006-oracle (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-550-server-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1006-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the oracle flavour
 Install extra signed nvidia-550-server modules compatible with the oracle flavour.

Package: linux-modules-nvidia-550-server-open-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1006-oracle (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the oracle flavour
 Install extra signed nvidia-550-server-open modules compatible with the oracle flavour.

Package: linux-modules-nvidia-560-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-6.11.0-1006-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-560},
Description: Extra drivers for nvidia-560 for the oracle-64k flavour
 Install extra signed nvidia-560 modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-560-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-open-6.11.0-1006-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-560-open},
Description: Extra drivers for nvidia-560-open for the oracle-64k flavour
 Install extra signed nvidia-560-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-535-server-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1006-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the oracle-64k flavour
 Install extra signed nvidia-535-server modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-535-server-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1006-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the oracle-64k flavour
 Install extra signed nvidia-535-server-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-550-server-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1006-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the oracle-64k flavour
 Install extra signed nvidia-550-server modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-550-server-open-oracle-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1006-oracle-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the oracle-64k flavour
 Install extra signed nvidia-550-server-open modules compatible with the oracle-64k flavour.

Package: linux-modules-nvidia-535-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-oracle
Description: Extra drivers for nvidia-535 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -560.

Package: linux-modules-nvidia-550-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-oracle
Description: Extra drivers for nvidia-550 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -560.

Package: linux-modules-nvidia-535-open-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-open-oracle
Description: Extra drivers for nvidia-535-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -560-open.

Package: linux-modules-nvidia-550-open-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-open-oracle
Description: Extra drivers for nvidia-550-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -560-open.

Package: linux-modules-nvidia-525-server-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-oracle
Description: Extra drivers for nvidia-525-server for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -535-server.

Package: linux-modules-nvidia-525-server-open-oracle
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-open-oracle
Description: Extra drivers for nvidia-525-server-open for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -525-server-open to -535-server-open.

Package: linux-modules-nvidia-535-oracle-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-oracle-64k
Description: Extra drivers for nvidia-535 for the oracle-64k flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -560.

Package: linux-modules-nvidia-550-oracle-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-oracle-64k
Description: Extra drivers for nvidia-550 for the oracle-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -560.

Package: linux-modules-nvidia-535-open-oracle-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-open-oracle-64k
Description: Extra drivers for nvidia-535-open for the oracle-64k flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -560-open.

Package: linux-modules-nvidia-550-open-oracle-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-open-oracle-64k
Description: Extra drivers for nvidia-550-open for the oracle-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -560-open.

Package: linux-modules-nvidia-525-server-oracle-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-oracle-64k
Description: Extra drivers for nvidia-525-server for the oracle-64k flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -535-server.

Package: linux-modules-nvidia-525-server-open-oracle-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-open-oracle-64k
Description: Extra drivers for nvidia-525-server-open for the oracle-64k flavour (dummy transitional package)
 Transitional package for upgrades of -525-server-open to -535-server-open.

Package: linux-objects-nvidia-560-6.11.0-1006-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.11.0-1006 (objects)
 This package contains the Linux kernel nvidia modules for version 6.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-560-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-560-6.11.0-1006-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.11.0-1006-oracle | linux-image-unsigned-6.11.0-1006-oracle,
 linux-signatures-nvidia-6.11.0-1006-oracle (= 6.11.0-1006.6),
 linux-objects-nvidia-560-6.11.0-1006-oracle (= ${binary:Version}),
 ${nvk:nvidia-560},
Description: Linux kernel nvidia modules for version 6.11.0-1006
 This package pulls together the Linux kernel nvidia modules for
 version 6.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-560-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-560-open-6.11.0-1006-oracle
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.11.0-1006 (objects)
 This package contains the Linux kernel nvidia modules for version 6.11.0-1006.
 .
