=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.11.0-1006-oracle (>= 6.11.0-1006.6) [amd64 arm64],
- linux-headers-6.11.0-1006-oracle-64k (>= 6.11.0-1006.6) [arm64],
+ linux-headers-6.11.0-1007-oracle (>= 6.11.0-1007.7) [amd64 arm64],
+ linux-headers-6.11.0-1007-oracle-64k (>= 6.11.0-1007.7) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -28,7 +28,7 @@
 Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-6.11.0-1006-oracle (= ${binary:Version}),
+ linux-modules-nvidia-560-6.11.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-560},
 Description: Extra drivers for nvidia-560 for the oracle flavour
  Install extra signed nvidia-560 modules compatible with the oracle flavour.
@@ -40,7 +40,7 @@
 Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-open-6.11.0-1006-oracle (= ${binary:Version}),
+ linux-modules-nvidia-560-open-6.11.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-560-open},
 Description: Extra drivers for nvidia-560-open for the oracle flavour
  Install extra signed nvidia-560-open modules compatible with the oracle flavour.
@@ -52,7 +52,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-1006-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.11.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle flavour
  Install extra signed nvidia-535-server modules compatible with the oracle flavour.
@@ -64,7 +64,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-1006-oracle (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.11.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle flavour.
@@ -76,7 +76,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-1006-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.11.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the oracle flavour
  Install extra signed nvidia-550-server modules compatible with the oracle flavour.
@@ -88,7 +88,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-1006-oracle (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.11.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the oracle flavour
  Install extra signed nvidia-550-server-open modules compatible with the oracle flavour.
@@ -100,7 +100,7 @@
 Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-6.11.0-1006-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-560-6.11.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-560},
 Description: Extra drivers for nvidia-560 for the oracle-64k flavour
  Install extra signed nvidia-560 modules compatible with the oracle-64k flavour.
@@ -112,7 +112,7 @@
 Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-560-open-6.11.0-1006-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-560-open-6.11.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-560-open},
 Description: Extra drivers for nvidia-560-open for the oracle-64k flavour
  Install extra signed nvidia-560-open modules compatible with the oracle-64k flavour.
@@ -124,7 +124,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-1006-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.11.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the oracle-64k flavour
  Install extra signed nvidia-535-server modules compatible with the oracle-64k flavour.
@@ -136,7 +136,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-1006-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.11.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the oracle-64k flavour
  Install extra signed nvidia-535-server-open modules compatible with the oracle-64k flavour.
@@ -148,7 +148,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-1006-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.11.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the oracle-64k flavour
  Install extra signed nvidia-550-server modules compatible with the oracle-64k flavour.
@@ -160,7 +160,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-1006-oracle-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.11.0-1007-oracle-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the oracle-64k flavour
  Install extra signed nvidia-550-server-open modules compatible with the oracle-64k flavour.
@@ -249,7 +249,7 @@
 Description: Extra drivers for nvidia-525-server-open for the oracle-64k flavour (dummy transitional package)
  Transitional package for upgrades of -525-server-open to -535-server-open.
 
-Package: linux-objects-nvidia-560-6.11.0-1006-oracle
+Package: linux-objects-nvidia-560-6.11.0-1007-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -259,15 +259,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.11.0-1006 (objects)
- This package contains the Linux kernel nvidia modules for version 6.11.0-1006.
+Description: Linux kernel nvidia modules for version 6.11.0-1007 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.11.0-1007.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-560-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-560-6.11.0-1006-oracle
+Package: linux-modules-nvidia-560-6.11.0-1007-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -276,20 +276,20 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-6.11.0-1006-oracle | linux-image-unsigned-6.11.0-1006-oracle,
- linux-signatures-nvidia-6.11.0-1006-oracle (= 6.11.0-1006.6),
- linux-objects-nvidia-560-6.11.0-1006-oracle (= ${binary:Version}),
+ linux-image-6.11.0-1007-oracle | linux-image-unsigned-6.11.0-1007-oracle,
+ linux-signatures-nvidia-6.11.0-1007-oracle (= 6.11.0-1007.7),
+ linux-objects-nvidia-560-6.11.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-560},
-Description: Linux kernel nvidia modules for version 6.11.0-1006
+Description: Linux kernel nvidia modules for version 6.11.0-1007
  This package pulls together the Linux kernel nvidia modules for
- version 6.11.0-1006 with the appropriate signatures.
+ version 6.11.0-1007 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-560-oracle* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-560-open-6.11.0-1006-oracle
+Package: linux-objects-nvidia-560-open-6.11.0-1007-oracle
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -299,6 +299,6 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.11.0-1006 (objects)
- This package contains the Linux kernel nvidia modules for version 6.11.0-1006.
+Description: Linux kernel nvidia modules for version 6.11.0-1007 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.11.0-1007.
  .
