## linux-restricted-modules-oracle 6.11.0-1007.7+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (6.11.0-1007.7+1) oracular; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2024.10.11)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 26 Oct 2024 22:29:17 +0100
