=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535-server (= 535.183.06-0ubuntu6),
- nvidia-graphics-drivers-550-server (= 550.90.12-0ubuntu2),
+ nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.24.10.2),
+ nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.24.10.1),
  nvidia-graphics-drivers-560 (= 560.35.03-0ubuntu5),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/oracular
@@ -277,7 +277,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-6.11.0-1007-oracle | linux-image-unsigned-6.11.0-1007-oracle,
- linux-signatures-nvidia-6.11.0-1007-oracle (= 6.11.0-1007.7),
+ linux-signatures-nvidia-6.11.0-1007-oracle (= 6.11.0-1007.7+1),
  linux-objects-nvidia-560-6.11.0-1007-oracle (= ${binary:Version}),
  ${nvk:nvidia-560},
 Description: Linux kernel nvidia modules for version 6.11.0-1007
